Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a specific workflow run by ID.
cURL
curl --request GET \ --url https://public.api.serval.com/v2/workflow-runs/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "workflowId": "<string>", "teamId": "<string>", "createdAt": "<string>", "completedAt": "<string>", "initiatedByUserId": "<string>", "targetUserId": "<string>", "inputs": "<string>", "output": "<string>", "linkedTicketId": "<string>", "approvalRequestId": "<string>", "statusUpdatedAt": "<string>", "parentWorkflowRunId": "<string>", "parentWorkflowRunStepNumber": "<unknown>" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the workflow run.
Success
The workflow run.
Show child attributes
Was this page helpful?